@echo off
cls
echo.
echo  ........::: WGRealms 2:  Siege Breaker :::........
echo.
echo  ****************: By William Gee :****************
echo.
echo  *****************: Deeperthought :****************
echo.
echo  ********************: and Cage :******************
echo.
echo  www.2.wgrealms.com
echo.
pause

EDuke32.exe -gWGR2_CONTENT/WGR2.GRP -xWGR2GAME.con -hWGR2_CONTENT/wgr2.def -game_dir WGR2_EP1
